Construct a new Override attribute instance

- « Override

- ReturnTypeWillChange »

- PHP Manual
- Override
- Construct a new Override attribute instance

# Override::__construct

(PHP 8 >= 8.3.0)

Override::__construct — Construct a new Override attribute instance

### Description

public Override::__construct()

Constructs a new Override instance.

### Parameters

This function has no parameters.